none
не ставится консоль управления груповыми политиками RRS feed

  • Вопрос

  • Здравствуйте!!!

    Вопрос такой: не ставится gpmc на xp sp3, хотя net framework уже стоит версии 3.5, а установщик пишет, что не стоит фреймвок((((

    Подскажите, что делать
    14 декабря 2008 г. 18:38

Ответы

  • Установите Framework 1.1 и если будет продолжать ругаться то и версию 2.0. До 3.5 все версии были независимы и не включали друг друга, в 3.5. ситуация улучшилась, но не сильно(как правило установка версии 2.0 теперь не требуется, но рекомендуется). А версию 1.1 и SP для неё вс равно приходится ставить отдельно. Я советую Вам сходить на Windows update и обновиться по полной или хотя бы установить все предложенные обновления для платформы framework.

     

    ЗЫ: по-моему GPMC ничего ничего такого не требовала.. советую заодно и консоль обновить!

    14 декабря 2008 г. 20:25

Все ответы

  • Установите Framework 1.1 и если будет продолжать ругаться то и версию 2.0. До 3.5 все версии были независимы и не включали друг друга, в 3.5. ситуация улучшилась, но не сильно(как правило установка версии 2.0 теперь не требуется, но рекомендуется). А версию 1.1 и SP для неё вс равно приходится ставить отдельно. Я советую Вам сходить на Windows update и обновиться по полной или хотя бы установить все предложенные обновления для платформы framework.

     

    ЗЫ: по-моему GPMC ничего ничего такого не требовала.. советую заодно и консоль обновить!

    14 декабря 2008 г. 20:25
  • Все, спасибо, после установки framework 1.1 все заработало
    15 декабря 2008 г. 6:38